data_criacao: "02.02.2025 - 19:56"
título: "Oi Como Vai"
resumo: |
  
conversa: |
  usuário:
    Oi

  assistente:
    

  assistente:
    Oi, Bruno! Como você está hoje? Alguma novidade no horizonte ou algum projeto que queira discutir?